name: Outils
_id: QRj3iDqc1rczPLw9
img: icons/svg/d20-grey.svg
description: ''
results:
  - type: text
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    _id: MU8Mdz7zx3g6eOZ0
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Tournevis (F : 7)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.MU8Mdz7zx3g6eOZ0'
  - type: text
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    _id: lBlLSYHdCBaP2nbT
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Marteau (F : 9)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.lBlLSYHdCBaP2nbT'
  - type: text
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    _id: 17UcFYtfwstoFwA9
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Pied-de-biche (F : 10)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.17UcFYtfwstoFwA9'
  - type: text
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    _id: 9rrDJgkts0tTNGOP
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Pince coupante (F : 7)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.9rrDJgkts0tTNGOP'
  - type: text
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    _id: pESAAocWfnpjKMYa
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Cutter (F : 5)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.pESAAocWfnpjKMYa'
  - type: text
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: xwg3BD3ebKUvrkV6
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Perceuse (F : 7)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.xwg3BD3ebKUvrkV6'
  - type: text
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    _id: Hkufc1ZGSNwrfrgx
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Clé à molette (F : 9)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.Hkufc1ZGSNwrfrgx'
  - type: text
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    _id: 9HTfJyEJ1bOFzm8a
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Pince multi (F : 9)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.9HTfJyEJ1bOFzm8a'
  - type: text
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    _id: O76no8ymkA4gzle1
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Clé plate (F : 10)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.O76no8ymkA4gzle1'
  - type: text
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: 3zcrGpIXKgg24493
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: 'Scie (F : 7)'
    name: ''
    _key: '!tables.results!QRj3iDqc1rczPLw9.3zcrGpIXKgg24493'
replacement: true
displayRoll: true
folder: 2MYjLakLwB6C0V3K
sort: 400000
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  7CP3rbvwLNGl5Ilf: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291767734
  modifiedTime: 1732291767734
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
formula: d10
_key: '!tables!QRj3iDqc1rczPLw9'

